prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Sensors
Description: Qt Sensors module
Version: 5.15.16
Libs: -Wl,-R${libdir} -L${libdir} -lQt5Sensors 
Cflags: -DQT_SENSORS_LIB -I${includedir}/QtSensors -I${includedir}
Requires: Qt5Core

